Forum |  HardWare.fr | News | Articles | PC | Prix | S'identifier | S'inscrire | Aide | Shop Recherche
2124 connectés 

  FORUM HardWare.fr
  Linux et OS Alternatifs
  Logiciels

  ZendOptimizer FreeBSD vps v2 pro via verio

 


 Mot :   Pseudo :  
 
 Page :   1  2
Page Précédente
Auteur Sujet :

ZendOptimizer FreeBSD vps v2 pro via verio

n°984784
pulsarghos​t
GamerTag : pulsarghost
Posté le 27-11-2007 à 16:19:56  profilanswer
 

Bonjour,
Je voudrais savoir si il y a un quelconque php d'installer sur le serveur FreeBSD  
J'ai tapé pkg_version dans le repertoire /usr/ports/ et voici la liste que j'obtiens
 
pkg_version -I (-I pour que la liste aille plus vite
ImageMagick                         >
OpenSSH-askpass                     =
XFree86-FontServer                  =
XFree86-Server                      =
XFree86-clients                     =
XFree86-documents                   =
XFree86-font100dpi                  =
XFree86-font75dpi                   =
XFree86-fontCyrillic                =
XFree86-fontDefaultBitmaps          =
XFree86-fontEncodings               =
XFree86-fontScalable                =
XFree86-libraries                   =
Xaw3d                               =
arc                                 =
arj                                 =
aspell                              =
autoconf                            =
autoconf                            <
autoconf                            <
automake                            =
bash                                =
bison                               =
bitstream-vera                      >
cclient                             =
cdialog                             =
clamav                              >
compat3x-i386                       =
curl                                <
curl                                >
cvsup-without-gui                   =
cyrus-sasl                          =
cyrus-sasl-saslauthd                =
darts                               =
db3                                 =
db4                                 =
db41                                =
dirmngr                             >
dovecot                             >
emacs                               =
expat                               =
fontconfig                          >
freetype2                           =
gdbm                                =
gettext                             >
ghostscript-gnu-nox11               =
gmake                               =
gnupg                               >
gsed                                =
gsfonts                             =
help2man                            =
imake                               =
ispell                              >
ja-chasen-base                      =
ja-gd                               >
ja-groff                            =
ja-jcode.pl                         =
ja-jvim                             =
ja-kakasi                           =
ja-less+iso                         =
ja-ls                               =
ja-man                              >
jasper                              >
javavmwrapper                       <
jbigkit                             =
jdk                                 =
jpeg                                =
ksh93                               =
lcms                                =
ldconfig_compat                     =
leim                                =
lftp                                =
lha                                 <
lha                                 =
libXft                              =
libarchive                          =
libdrm                              =
libedit                             >
libfpx                              =
libgcrypt                           >
libgmp                              <
libgmp                              >
libgnugetopt                        =
libgpg-error                        >
libiconv                            =
libksba                             >
libltdl                             >
libmcrypt                           >
libslang                            =
libtool                             >
libungif                            =
libunrar                            >
libutf-8                            =
libwmf                              =
libxml2                             =
libxslt                             =
linux_base                          !
linuxthreads                        >
lrzsz                               =
lv                                  =
lynx-ssl                            =
m4                                  =
mailman                             <
mhash                               =
mime-support                        =
most                                =
mpeg2codec                          =
mpfr                                =
mutt                                =
mysql-client                        <
mysql-server                        <
namazu2                             <
namazu2                             =
ncftp                               =
netcat                              =
netpbm                              >
openldap-client                     >
openssh-portable-overwrite-base     >
openssl-stable-overwrite-base       >
oracle8-client                      =
p5-Archive-Tar                      =
p5-Compress-Bzip2                   =
p5-Compress-Raw-Zlib                <
p5-Compress-Zlib                    <
p5-Compress-Zlib                    <
p5-Compress-Zlib                    <
p5-Date-Manip                       <
p5-File-MMagic                      <
p5-File-MMagic                      =
p5-File-Temp                        =
p5-HTML-Parser                      =
p5-HTML-Tagset                      =
p5-IO-Compress-Base                 <
p5-IO-Compress-Zlib                 <
p5-IO-Socket-INET6                  =
p5-IO-Socket-SSL                    >
p5-IO-String                        =
p5-IO-Zlib                          =
p5-MIME-Base64                      =
p5-Mail-SpamAssassin                >
p5-Net-SSLeay                       =
p5-PathTools                        <
p5-Scalar-List-Utils                <
p5-Socket6                          =
p5-Test-Harness                     <
p5-Test-Simple                      <
p5-TimeDate                         =
p5-URI                              =
p5-XSLoader                         >
p5-gettext                          =
pathchar                            =
pcre                                >
pico                                =
pine                                =
pkg-config                          =
pkg_install                         !
png                                 =
poppwd                              <
popt                                >
portupgrade                         !
procmail                            <
procmail                            =
pth                                 =
python                              <
rc_subr                             =
readline                            =
reply-o-matic                       =
rpm                                 =
rsync                               =
ruby                                >
ruby18-bdb                          >
ruby18-bdb1                         =
spamstats                           <
spamstats                           =
sudo                                =
t1lib                               >
tiff                                =
unarj                               <
unarj                               =
unrar                               <
unrar                               >
unzip                               >
unzoo                               =
vim-lite                            >
weblint                             =
wget                                =
xfree86-dri                         =
xloadimage                          =
xterm                               >
zip                                 =
zoo                                 =
zsh                                 =
 
On me dit qu'il y a un logiciel php dessus phpmyadmin ou zendoptimizer mais moi je vois rien  :ouch:  
et vous  :??:


Message édité par pulsarghost le 07-12-2007 à 15:28:14
mood
Publicité
Posté le 27-11-2007 à 16:19:56  profilanswer
 

n°984787
black_lord
Modérateur
Truth speaks from peacefulness
Posté le 27-11-2007 à 16:23:38  profilanswer
 

c'est pas forcemment installé par le système de ports (ce serait [:goret])
 
find /usr -iname "*php*"


---------------
uptime is for lousy system administrators what Viagra is for impotent people - mes unixeries - github me
n°984790
memaster62
just do turbo S and tux
Posté le 27-11-2007 à 16:28:39  profilanswer
 

black_lord a écrit :

c'est pas forcemment installé par le système de ports (ce serait [:goret])
 
find /usr -iname "*php*"


pluzun ;)


---------------
ma conduite intérieure .:R
n°984797
black_lord
Modérateur
Truth speaks from peacefulness
Posté le 27-11-2007 à 16:34:17  profilanswer
 

cela dit :
 
cd /usr/ports/lang/php5 && make install clean règlera le soucis :o


---------------
uptime is for lousy system administrators what Viagra is for impotent people - mes unixeries - github me
n°984798
pulsarghos​t
GamerTag : pulsarghost
Posté le 27-11-2007 à 16:34:35  profilanswer
 

ah tu avais raison il y a bien du php sur le serveur mais comment connaitre la version du logiciel car avec ta commande ce la marche mais il y a trop de résultat
et ça ve dire koi ton cochon lol

Message cité 1 fois
Message édité par pulsarghost le 27-11-2007 à 16:35:02
n°984800
pulsarghos​t
GamerTag : pulsarghost
Posté le 27-11-2007 à 16:37:04  profilanswer
 

le probleme c'est que l'on veut mettre zendoptimizer et il y a des problème d'incompatabilité entre php et zendoptimizer qui a fait bugger le serveur

n°984802
black_lord
Modérateur
Truth speaks from peacefulness
Posté le 27-11-2007 à 16:37:35  profilanswer
 

pulsarghost a écrit :

ah tu avais raison il y a bien du php sur le serveur mais comment connaitre la version du logiciel car avec ta commande ce la marche mais il y a trop de résultat
et ça ve dire koi ton cochon lol


http://membres.lycos.fr/angel2k/captures/lol.gif
 
ben tu trouves le binaire php (surement situé dans un répertoire bin) et tu fais php -v


---------------
uptime is for lousy system administrators what Viagra is for impotent people - mes unixeries - github me
n°984803
pulsarghos​t
GamerTag : pulsarghost
Posté le 27-11-2007 à 16:38:18  profilanswer
 

black_lord a écrit :

cela dit :
 
cd /usr/ports/lang/php5 && make install clean règlera le soucis :o


 
ta commande sert a installer le dernier php mais il faut mettre a jour les ports avant non ?

n°984804
black_lord
Modérateur
Truth speaks from peacefulness
Posté le 27-11-2007 à 16:40:10  profilanswer
 

oui [:spamafote]


---------------
uptime is for lousy system administrators what Viagra is for impotent people - mes unixeries - github me
n°984811
pulsarghos​t
GamerTag : pulsarghost
Posté le 27-11-2007 à 16:47:08  profilanswer
 

En fait j'ai fait un stage sur FreeBSD avec Nagios pendant 2 mois en 2006 et la je suis en alternance  
je suis pas trop noob mais pas très experimenté non plus en plus ça date
je me rappelle que je tapais une commande pour avoir le version de php direct
 
Revenons-en au sujet ta commande php -v executé en bin sert a quoi  
c'est pour la version de php et ces extension ?
 
PHP 4.4.7 with Suhosin-Patch 0.9.6 (cli) (built: May 17 2007 16:20:23)
Copyright (c) 1997-2007 The PHP Group
Zend Engine v1.3.0, Copyright (c) 1998-2004 Zend Technologies
    with Zend Extension Manager v1.0.9, Copyright (c) 2003-2005, by Zend Technologies
    with Zend Optimizer v2.6.0, Copyright (c) 1998-2005, by Zend Technologies

mood
Publicité
Posté le 27-11-2007 à 16:47:08  profilanswer
 

n°984815
black_lord
Modérateur
Truth speaks from peacefulness
Posté le 27-11-2007 à 16:51:27  profilanswer
 

ben oui :o
 
PHP 4.4.7 with Suhosin-Patch 0.9.6


---------------
uptime is for lousy system administrators what Viagra is for impotent people - mes unixeries - github me
n°984816
pulsarghos​t
GamerTag : pulsarghost
Posté le 27-11-2007 à 16:52:38  profilanswer
 

je vois plusieurs info sur php et si j'ai bien compris sur le server il y a php 4.4.7 avec zend optimizer 2.6.0
 
J'ai oublié d'expliquer la situation on a un server vps sous freebsd mutualisé via verio et j'ai vu que les commandes n'étaient pas les meme bizarre

n°984818
pulsarghos​t
GamerTag : pulsarghost
Posté le 27-11-2007 à 16:56:24  profilanswer
 

en tout cas merci pour ton aide  
je me connecte en ssh via putty sous windows donc je dois utiliser les commande freeBSD et non ceux de verio je pense
 
Ex: sous freebsd pour redemmarrer apache c'est apachectl restart  
et le support me dit de redemmarer en utilisant restart_apache  
 
Je prends quoi ?

n°984825
black_lord
Modérateur
Truth speaks from peacefulness
Posté le 27-11-2007 à 17:07:32  profilanswer
 

pulsarghost a écrit :

en tout cas merci pour ton aide  
je me connecte en ssh via putty sous windows donc je dois utiliser les commande freeBSD et non ceux de verio je pense
 
Ex: sous freebsd pour redemmarrer apache c'est apachectl restart  
et le support me dit de redemmarer en utilisant restart_apache  
 
Je prends quoi ?


 
si t'es pas dans ton domaine, fais ce que te dis ton support [:spamafote]


---------------
uptime is for lousy system administrators what Viagra is for impotent people - mes unixeries - github me
n°984834
pulsarghos​t
GamerTag : pulsarghost
Posté le 27-11-2007 à 17:24:04  profilanswer
 

merci beaucoup d'avoir repondu ^^ [:goret] xD X)


Message édité par pulsarghost le 27-11-2007 à 17:28:08
n°985629
pulsarghos​t
GamerTag : pulsarghost
Posté le 29-11-2007 à 12:53:49  profilanswer
 

J'ai un probleme le support ne réponds pas ou ma messagerie est mal réglé pourtant j'arrive bien a envoyer vers l'exterieur O_o Bon passons

 

Nous avons un serveur vps 2 pro sous freeBSD via verio et pour passer a php5 il faut acheter un vps 3 pro pour avoir FreeBSD 6.2 de plus il y a plus d'instabilité
Je voudrais mettre a jour les ports puis installer php5 car des developpeur doivent changer le code car nous n'avons que php4.4.7
Quelqu'un aurait-il deja fait ça avec la meme configuration que moi ?
Et je voudrais savoir si il y a des incompatibilité entre les versions zend optimizer et php ?

Message cité 1 fois
Message édité par pulsarghost le 29-11-2007 à 12:55:10
n°985821
pulsarghos​t
GamerTag : pulsarghost
Posté le 29-11-2007 à 16:45:42  profilanswer
 

J'espère que la mise a jour marchera


Message édité par pulsarghost le 29-11-2007 à 16:50:22
n°985829
black_lord
Modérateur
Truth speaks from peacefulness
Posté le 29-11-2007 à 17:00:39  profilanswer
 

pulsarghost a écrit :

J'ai un probleme le support ne réponds pas ou ma messagerie est mal réglé pourtant j'arrive bien a envoyer vers l'exterieur O_o Bon passons
 
Nous avons un serveur vps 2 pro sous freeBSD via verio et pour passer a php5 il faut acheter un vps 3 pro pour avoir FreeBSD 6.2 de plus il y a plus d'instabilité
Je voudrais mettre a jour les ports puis installer php5 car des developpeur doivent changer le code car nous n'avons que php4.4.7
Quelqu'un aurait-il deja fait ça avec la meme configuration que moi ?
Et je voudrais savoir si il y a des incompatibilité entre les versions zend optimizer et php ?


 
oulalala...


---------------
uptime is for lousy system administrators what Viagra is for impotent people - mes unixeries - github me
n°985831
pulsarghos​t
GamerTag : pulsarghost
Posté le 29-11-2007 à 17:08:45  profilanswer
 

bah c'est ce que m'a dit mon tuteur et puis il a deja fait planter le serveur et on a du faire un backup donc pas mal de chose a refaire a cause de zend optimiser :/


Message édité par pulsarghost le 29-11-2007 à 17:09:04
n°985833
pulsarghos​t
GamerTag : pulsarghost
Posté le 29-11-2007 à 17:12:45  profilanswer
 

J'ai vu sur le serveur que cvsup-without-gui est < donc pour faire la maj
Je voudrais savoir si les 3 methodes donnent le meme resultat
cvsup portsnap et sysinstall
Si oui je vais faire la maj sysinstall plus facile


Message édité par pulsarghost le 29-11-2007 à 17:17:48
n°985854
pulsarghos​t
GamerTag : pulsarghost
Posté le 29-11-2007 à 17:51:57  profilanswer
 

pulsarghost a écrit :


 
ta commande sert a installer le dernier php mais il faut mettre a jour les ports avant non ?


 
il ne faut pas ajouter la version plus précisement car d'après le site Freebsd.ports la derniere en date est la 5.2.5 alors qu'en faisant les maj c'est la 5.1.6 O_o  
Est-ce la dernière version ?

n°986080
pulsarghos​t
GamerTag : pulsarghost
Posté le 30-11-2007 à 11:05:01  profilanswer
 

J'ai essayé de faire un test sur vmware mais c'est FreeBSD6.2 et j'ai voulu installer php4.4.7 comme sur l'autre serveur mais la version est php4.4.4
Comment je peux mettre en version php4.4.7 ?
J'ai taper  
cd /usr/ports/lang/php4 && make install clean

n°986087
pulsarghos​t
GamerTag : pulsarghost
Posté le 30-11-2007 à 11:31:12  profilanswer
 

J'ai reçu un message du support
 
> Je veux pouvoir faire cela dans un soucis de compatibilité entre php et Zend Optimizer car vous avez vous meme mis Zend Optimizer avec php4.4.3 et cela a fait planter le serveur.
> > Vous aviez dit que l'on pourrait mettre Zend Optimizer avec php4.4.7.
> > Peut-on le faire sans problème de compatibilité et plantage du serveur ?
 
oui la version est assez recente vous pouvez installer le zendoptimizer depuis zend.com si vous le désirez.
 
mais je viens d'aller sur ce lien et il faut php 5 O_o
 
http://www.freebsd.org/cgi/ports.c [...] ektion=all

n°986104
pulsarghos​t
GamerTag : pulsarghost
Posté le 30-11-2007 à 13:44:34  profilanswer
 

Comment on installe ZendOptimiser ?
J'ai taper ça
cd /usr/ports/devel/ZendOptimizer && make install clean
Mais vu que j'ai pas le fichier cela ne marche pas.
il me faut le lien pour la distribution freeBSD6.2 amd64
Après je pourrais faire fetch http://... pour avoir le fichier binaire a décompresser


Message édité par pulsarghost le 30-11-2007 à 13:44:49
n°986205
pulsarghos​t
GamerTag : pulsarghost
Posté le 30-11-2007 à 16:46:57  profilanswer
 

Pour ceux qui galère comme moi ne prenez pas l'ISO FreeBSD amd64
avec la i386 ça marche  
 
F..k amd64 O_o :/

n°986213
pulsarghos​t
GamerTag : pulsarghost
Posté le 30-11-2007 à 17:07:28  profilanswer
 

Je pense avoir trouvé le probleme
C'est la distribution de FreeBSD comme j'ai un PC amd sempron sous vista j'ai pris
FreeBSD6.2 amd64
Il faut prendre la FreeBSD6.2 i386 qui marche bien avec tout
 :pfff:


Message édité par pulsarghost le 30-11-2007 à 17:07:46
n°986217
black_lord
Modérateur
Truth speaks from peacefulness
Posté le 30-11-2007 à 17:14:59  profilanswer
 

Citation :


FreeBSD smaug.XXX.net 6.2-RELEASE-p5 FreeBSD 6.2-RELEASE-p5 #0: Sun Jun 17 15:56:26 CEST 2007     root@smaug.XXX.net:/usr/obj/usr/src/sys/SMAUG  amd64


 
[:spamafote]


---------------
uptime is for lousy system administrators what Viagra is for impotent people - mes unixeries - github me
n°986305
pulsarghos​t
GamerTag : pulsarghost
Posté le 30-11-2007 à 20:58:31  profilanswer
 

Jcomprends pas trop ta citation :lol:

n°986831
pulsarghos​t
GamerTag : pulsarghost
Posté le 03-12-2007 à 10:49:48  profilanswer
 

Comment savoir quelle apache est installé car il y a plusieurs version avec des mods ?

Message cité 1 fois
Message édité par pulsarghost le 03-12-2007 à 11:36:48
n°986851
black_lord
Modérateur
Truth speaks from peacefulness
Posté le 03-12-2007 à 11:17:16  profilanswer
 

pulsarghost a écrit :

Jcomprends pas trop ta citation :lol:


 
l'amd64 ça fonctionne très bien [:spamafote]
 

pulsarghost a écrit :

Comment savoir quelle apache est installé car il y a plusieurs version avec des mods ?


 
httpd -v ?


---------------
uptime is for lousy system administrators what Viagra is for impotent people - mes unixeries - github me
n°986855
pulsarghos​t
GamerTag : pulsarghost
Posté le 03-12-2007 à 11:36:15  profilanswer
 

J'ai cette erreur quand je veux installer ZendOptimizer  
avec cette commande
cd /usr/ports/devel/ZendOptimizer && make install clean
 
http://img151.imageshack.us/img151/5978/sanstitreav5.jpg
 
D'après le message je dois telecharger le fichier mais je ne sais pas comment faire  
J'ai mon pc et vmware(logiciel de virtualisation) avec freeBSD j'ai telecharger ZendOptimizer sur mon pc et je veux le mettre sur le serveur dans le chemin indiqué /usr/ports/distfiles
Je pense que l'on peut mettre le fichier sur le serveur par ftp mais je ne sais pas faire j'avais un programme a l'école pour le faire mais je ne me souviens pas de son nom :/
 
Merci de m'aider

n°986856
pulsarghos​t
GamerTag : pulsarghost
Posté le 03-12-2007 à 11:37:49  profilanswer
 

j'ai un ami qui arrive aussi a installer sans probleme pourquoi j'ai ce problème ?
Je pense que c'est par rapport a l'install
Comment as-tu procédé ?

Message cité 1 fois
Message édité par pulsarghost le 03-12-2007 à 11:49:27
n°986865
black_lord
Modérateur
Truth speaks from peacefulness
Posté le 03-12-2007 à 11:57:23  profilanswer
 

pulsarghost a écrit :

J'ai cette erreur quand je veux installer ZendOptimizer  
avec cette commande
cd /usr/ports/devel/ZendOptimizer && make install clean
 
http://img151.imageshack.us/img151 [...] treav5.jpg
 
D'après le message je dois telecharger le fichier mais je ne sais pas comment faire  
J'ai mon pc et vmware(logiciel de virtualisation) avec freeBSD j'ai telecharger ZendOptimizer sur mon pc et je veux le mettre sur le serveur dans le chemin indiqué /usr/ports/distfiles
Je pense que l'on peut mettre le fichier sur le serveur par ftp mais je ne sais pas faire j'avais un programme a l'école pour le faire mais je ne me souviens pas de son nom :/
 
Merci de m'aider


 

cd /usr/ports/distfiles && sudo fetch <url>


 
jamais tu cherches ?


---------------
uptime is for lousy system administrators what Viagra is for impotent people - mes unixeries - github me
n°986873
pulsarghos​t
GamerTag : pulsarghost
Posté le 03-12-2007 à 12:17:03  profilanswer
 

black_lord a écrit :

 

cd /usr/ports/distfiles && sudo fetch <url>

 

jamais tu cherches ?

 

Mais si je cherche sur google sur des forum mais il n'y a pas de réponse a mes questions.
J'ai regarder sur le forum ovh

 

Citation:
apwn écrivait :
Bon comme je débute vraiment, comment je met le fichier sur le server? Via ftp (root, mdp)? et dans quel fichier?
Plutôt avec scp, et plutôt sans être root (il y aura besoin d'être root pour installer, mais pas avant).

 

Code:

 

scp zend.tar.gz user@server:.

 

Ou alors télécharger zend directement depuis le serveur avec wget.
Code:

 

wget http://...

 

La commande sudo ne marche pas donc je l'ai enlevé de la commande et je n'arrive pas a mettre l'URL pourtant je suis aller sur le site il faut un login donc je me suis enregistré voici l'URL
http://www.zend.com/fr/products/gu [...] 386.tar.gz
J'ai rajouté après download le nom du fichier a télécharger mais il ne le trouve pas

 

J'ai copier l'adresse du lien pour le téléchargement qui n'est pas celui que j'ai mis précedemment mais celui la
http://www.zend.com/download/61

 

J'ai retapé la commande
cd /usr/ports/distfiles && fetch http://www.zend.com/download/61

 

Et voici le message d'erreur
fetch : http://www.zend.com/download/61 : size of remote file is not known


Message édité par pulsarghost le 03-12-2007 à 12:27:28
n°986900
black_lord
Modérateur
Truth speaks from peacefulness
Posté le 03-12-2007 à 13:19:33  profilanswer
 

je laisse tomber [:petrus75]


---------------
uptime is for lousy system administrators what Viagra is for impotent people - mes unixeries - github me
n°986904
o'gure
Modérateur
Multi grognon de B_L
Posté le 03-12-2007 à 13:30:27  profilanswer
 

black_lord a écrit :

je laisse tomber [:petrus75]


[:sadnoir]


---------------
Ton Antoine commence à me les briser menus !
n°986906
pulsarghos​t
GamerTag : pulsarghost
Posté le 03-12-2007 à 13:37:43  profilanswer
 

:cry: :lol: bah merci quand meme mais je pense que nos installations ou la méthode pour le catalogue des logiciels portés est différentes je vais demander a mon ancien tuteur de stage.  
il me dit de mettre cvsup-without-gui je verrai avec lui pour la suite sauf si tu es sado maso comme moi previens moi si t'as une soluce.
Je te donnerai de mes nouvelles si je réussi ou un de mes proche te les donnera si jme suicide par pendaison :lol:

n°986934
pulsarghos​t
GamerTag : pulsarghost
Posté le 03-12-2007 à 14:43:56  profilanswer
 

J'ai mis cvsup without gui lancer cvsup et ça marche j'ai reussi a installer  youpi :lol: :bounce:

n°986936
pulsarghos​t
GamerTag : pulsarghost
Posté le 03-12-2007 à 14:49:19  profilanswer
 

Je suis énervé parce que je suis presque sur d'avoir fait la méthode sysinstall pour la maj des ports  
je pense que la méthode cvsup ou portsnap sont mieux :/ pourtant c'est 3 méthodes similaires mais un résultat final différent :??:

n°986977
pulsarghos​t
GamerTag : pulsarghost
Posté le 03-12-2007 à 15:59:11  profilanswer
 

J'ai besoin de desinstaller ZendOptimizer sur le vrai serveur afin de pouvoir bien le reinstaller mais voici le problème  
 
cd /usr/ports/devel/ZendOptimizer && make deinstall clean
On FreeBSD before 6.2 ports system unfortunately can not set default X11BASE by itself so please help it a bit by setting X11BASE=${LOCALBASE} in make.conf.
On the other hand, if you do wish to use non-default X11BASE, please set variable USE_NONDEFAULT_X11BASE.
*** Error code 1
 
Stop.
 
La version de FreeBSD n'est pas recente c'est la 4.7 donc je ne vois que le pkg_delete pour le desinstaller vous avez d'autres idées  
J'ai pas envie de faire une connerie et de planter tout le serveur  :ange:


Message édité par pulsarghost le 03-12-2007 à 15:59:42
mood
Publicité
Posté le   profilanswer
 

 Page :   1  2
Page Précédente

Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Linux et OS Alternatifs
  Logiciels

  ZendOptimizer FreeBSD vps v2 pro via verio

 

Sujets relatifs
Montez mes partitions Linux sous FreeBSD[FREEBSD] Probleme de reseau :(
[FreeBSD] Erreur dans Installation de BerylInstallation d'un environnement FAMP foireuse (FreeBSD+Apache+SQL+PHP)
probleme de php et apache sous FreeBSDMàJ FreeBSD (intégration Xorg 7.2)
FreeBSD en réseau !DRBD sur FreeBSD
Difference fondamentale FreeBSD - Linux Debian 
Plus de sujets relatifs à : ZendOptimizer FreeBSD vps v2 pro via verio



Copyright © 1997-2016 Hardware.fr SARL (Signaler un contenu illicite) / Groupe LDLC / Shop HFR